{
    "lists": {
        "searched_for": "Gesucht wurde nach",
        "objects_found": "Objekte gefunden",
        "all_objects_shown": "Anzeige aller Objekte",
        "objects_as_grid": "Zeigt Ergebnisse als Raster",
        "browse_objects": "Ergebnisse durchbl\u00e4ttern",
        "objects_as_list": "Zeigt Ergebnisse als Liste",
        "objects_from": "Objekte von",
        "objects_collection": "Objekte aus der Sammlung",
        "from": "von",
        "searched_object_relation": "Gesucht wurden Objekte in Beziehung",
        "objects_related_to": "Objekte in Beziehung zu",
        "searched_in_relation_to": "zu",
        "connector": "und",
        "objects": "Objekte",
        "kind": "der Art",
        "objects_same_kind": "Objekte gleicher Art",
        "related": "mit Bezug",
        "no_valid_search": "Sie haben keinen der vorgeschlagenen Begriffe ausgew\u00e4hlt. Vielleicht hilft die allgemeine Suche nach Begriffen - der Suchschlitz oben links - weiter ...",
        "new_advanced_search": "Neue gezielte Suche",
        "objects_keyword": "Objekte zum Schlagwort",
        "columns_minus": "Eine Spalte weniger im Gitter anzeigen",
        "columns_plus": "Eine Spalte mehr im Gitter anzeigen",
        "rows_minus": "Eine Zeile weniger im Gitter anzeigen",
        "rows_plus": "Eine Zeile mehr im Gitter anzeigen",
        "more_info": "... mehr",
        "refined_search": "Gezielte Suche",
        "fulltextsearch": "Volltextsuche",
        "proposedsearch": "Suchvorschl\u00e4ge",
        "keyword": "Schlagwort",
        "placename": "Ortsname",
        "including_narrower": "einschl. Unterbegriffe",
        "direct": "direkt",
        "undefined": "unbestimmt",
        "undefinedRelation": "in unbestimmter Beziehung zu",
        "collection": "Sammlung",
        "museum": "Museum",
        "you_may": "Sie k\u00f6nnen ...",
        "keyword_not_found": "Zu diesem Schlagwort wurde leider nichts gefunden.",
        "search_keyword_other_collections": "... nach diesem Schlagwort in anderen Sammlungen des Museums suchen",
        "search_keyword_in_this_version": "... nach diesem Schlagwort an anderer Stelle  suchen",
        "search_keyword_in_md_nat": "... nach diesem Schlagwort in der deutschlandweiten Version von museum-digital suchen",
        "fulltext_search_this_version": "... eine Volltextsuche durchf\u00fchren",
        "place_not_found": "Zu diesem Ort wurde leider nichts gefunden.",
        "search_place_other_collections": "... nach diesem Ort in anderen Sammlungen des Museums suchen",
        "search_place_in_this_version": "... nach diesem Ort an anderer Stelle  suchen",
        "search_place_in_md_nat": "... nach diesem Ort in der deutschlandweiten Version von museum-digital suchen",
        "time_not_found": "Zu diesem Zeitbegriff wurde leider nichts gefunden.",
        "search_time_other_collections": "... nach diesem Zeitbegriff in anderen Sammlungen des Museums suchen",
        "search_time_in_this_version": "... nach diesem Zeitbegriff an anderer Stelle  suchen",
        "search_time_in_md_nat": "... nach diesem Zeitgegriff in der deutschlandweiten Version von museum-digital suchen",
        "places_for_objects": "Orte zu Objekten",
        "time": "Zeit",
        "actor": "Akteur",
        "places": "Orte",
        "disambiguation": "Disambiguation",
        "please_narrow_search": "Bitte w\u00e4hlen Sie aus.",
        "sorted_by": "Sortiert nach",
        "object_addition": "Zugangsdatum",
        "object_name": "Objektbezeichnung",
        "inventory_number": "Inventarnummer",
        "ascending": "Aufsteigend",
        "descending": "Absteigend",
        "search_mode_raster": "Raster",
        "search_mode_grid": "Raster",
        "search_mode_liste": "Listenansicht",
        "search_mode_browse": "Durchbl\u00e4ttern",
        "search_results_by_museum": "Suchergebnisse nach Museum",
        "calculate_distance": "Distanz berechnen",
        "time_filter_from": "Zeit-Filter (von)",
        "time_filter_end": "Zeit-Filter (bis)",
        "include_indirect_links": "Auch indirekte Verkn\u00fcpfungen anzeigen",
        "include_direct_links": "Auf direkt Verkn\u00fcpfte Orte beschr\u00e4nken",
        "hide_biographical_markers": "Biographische Marker verstecken",
        "overview": "\u00dcberblick",
        "hierarchy": "Hierarchie",
        "norm_data": "Normdaten",
        "generic": "Generisch",
        "partitive": "Partitiv",
        "instantial": "Instanziell",
        "read_more": "Mehr lesen",
        "bibliography": "Bibliographie",
        "genealogy": "Genealogie",
        "recent_objects_on": "Neu erfasste Objekte auf",
        "search_results_on": "Suchergebnisse auf",
        "refine_search": "Suche verfeinern",
        "series": "Objektgruppe",
        "exhibition": "Ausstellung",
        "please_select_type": "Bitte Ausw\u00e4hlen",
        "open_entity_page": "Eintragsseite aufrufen",
        "searched_place": "Gesuchter Ort",
        "formulate_stmt_search": "Aussagen-basierte Suche formulieren",
        "search_entities": "Entit\u00e4tensuche",
        "map_source": "Map source",
        "search_event": "Event",
        "search_query_no_result": "No results could be found for your search query.",
        "did_you_mean": "Did you mean to search any of the following?",
        "display_search_string": "Display search string",
        "relevance": "Relevance",
        "what_happened_to_the_objects_and_when": "What happend to the objects and when",
        "by_museum": "By museum",
        "extend_search_by_facets": "Extend current search to include this term",
        "limit_current_search_by_facets": "Modify current search to exclude matches for this term",
        "new_search_from_facets": "Run a new search query for this term",
        "recent_objects": "Recent objects"
    }
}